<?xml version="1.0" encoding="utf-8"?>
<!-- XBRL Document Created with WizLabo Platform -->
<link:linkbase xmlns:xlink="http://www.w3.org/1999/xlink" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:link="http://www.xbrl.org/2003/linkbase">
  <link:labelLink xlink:type="extended" xlink:role="http://www.xbrl.org/2003/role/link">
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E25662-000_ConstructionBusinessReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">建設業向け事業</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E25662-000_ConstructionBusinessReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">建設業向け事業、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E25662-000_DaimonAtsushiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">大門　淳</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E25662-000_DaimonAtsushiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">大門　淳 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E25662-000_HanadaKeijiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">花田　恵二</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E25662-000_HanadaKeijiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">花田　恵二 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E25662-000_IndustrialBusinessReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">製造業向け事業</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E25662-000_IndustrialBusinessReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">製造業向け事業、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E25662-000_IssuanceOfNewSharesRestrictedStock_label" xlink:role="http://www.xbrl.org/2003/role/label">新株の発行（譲渡制限付株式報酬）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E25662-000_IssuanceOfNewSharesRestrictedStock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">新株の発行（譲渡制限付株式報酬）</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E25662-000_KitatsujiIsaoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">北逵　伊佐雄</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E25662-000_KitatsujiIsaoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">北逵　伊佐雄 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E25662-000_KugeTetsuyaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">久下　鉄也</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E25662-000_KugeTetsuyaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">久下　鉄也 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E25662-000_LeisureReportableSegmentMember_label" xlink:role="http://www.xbrl.org/2003/role/label">レジャー事業</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E25662-000_LeisureReportableSegmentMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">レジャー事業、報告セグメント [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E25662-000_MoriShigeoMember_label" xlink:role="http://www.xbrl.org/2003/role/label">森　薫生</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E25662-000_MoriShigeoMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">森　薫生 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E25662-000_NotesRegardingCostOfSalesTextBlock_label" xlink:role="http://www.xbrl.org/2003/role/label">売上原価に関する注記</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E25662-000_NotesRegardingCostOfSalesTextBlock_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">売上原価に関する注記 [テキストブロック]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E25662-000_PayrollsAllowancesAndOtherSGA_label" xlink:role="http://www.xbrl.org/2003/role/label">給料手当等</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E25662-000_PayrollsAllowancesAndOtherSGA_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">給料手当等、販売費及び一般管理費</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E25662-000_PerformanceRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label" xlink:role="http://www.xbrl.org/2003/role/label">業績報酬</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E25662-000_PerformanceRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">業績報酬、役員区分ごとの報酬等</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E25662-000_SoejimaSugaMember_label" xlink:role="http://www.xbrl.org/2003/role/label">副島　寿香</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E25662-000_SoejimaSugaMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">副島　寿香 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E25662-000_TakahashiKenjiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">髙橋　健二</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E25662-000_TakahashiKenjiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">髙橋　健二 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E25662-000_UedaTakashiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">上田　孝</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E25662-000_UedaTakashiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">上田　孝 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E25662-000_YamadaShigeyoshiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">山田　茂善</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E25662-000_YamadaShigeyoshiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">山田　茂善 [メンバー]</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E25662-000_YamahiroTakfumiMember_label" xlink:role="http://www.xbrl.org/2003/role/label">山廣　隆文</link:label>
    <link:label xml:lang="ja" xlink:type="resource" xlink:label="jpcrp030000-asr_E25662-000_YamahiroTakfumiMember_label_1" xlink:role="http://www.xbrl.org/2003/role/verboseLabel">山廣　隆文 [メンバー]</link:label>
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E25662-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E25662-000_ConstructionBusinessReportableSegmentMember" xlink:label="jpcrp030000-asr_E25662-000_ConstructionBusinessReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E25662-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E25662-000_DaimonAtsushiMember" xlink:label="jpcrp030000-asr_E25662-000_DaimonAtsushiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E25662-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E25662-000_HanadaKeijiMember" xlink:label="jpcrp030000-asr_E25662-000_HanadaKeijiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E25662-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E25662-000_IndustrialBusinessReportableSegmentMember" xlink:label="jpcrp030000-asr_E25662-000_IndustrialBusinessReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E25662-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E25662-000_IssuanceOfNewSharesRestrictedStock" xlink:label="jpcrp030000-asr_E25662-000_IssuanceOfNewSharesRestrictedStock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E25662-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E25662-000_KitatsujiIsaoMember" xlink:label="jpcrp030000-asr_E25662-000_KitatsujiIsaoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E25662-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E25662-000_KugeTetsuyaMember" xlink:label="jpcrp030000-asr_E25662-000_KugeTetsuyaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E25662-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E25662-000_LeisureReportableSegmentMember" xlink:label="jpcrp030000-asr_E25662-000_LeisureReportableSegmentMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E25662-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E25662-000_MoriShigeoMember" xlink:label="jpcrp030000-asr_E25662-000_MoriShigeoMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E25662-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E25662-000_NotesRegardingCostOfSalesTextBlock" xlink:label="jpcrp030000-asr_E25662-000_NotesRegardingCostOfSalesTextBlock" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E25662-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E25662-000_PayrollsAllowancesAndOtherSGA" xlink:label="jpcrp030000-asr_E25662-000_PayrollsAllowancesAndOtherSGA" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E25662-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E25662-000_PerformanceRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:label="jpcrp030000-asr_E25662-000_PerformanceRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E25662-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E25662-000_SoejimaSugaMember" xlink:label="jpcrp030000-asr_E25662-000_SoejimaSugaMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E25662-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E25662-000_TakahashiKenjiMember" xlink:label="jpcrp030000-asr_E25662-000_TakahashiKenjiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E25662-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E25662-000_UedaTakashiMember" xlink:label="jpcrp030000-asr_E25662-000_UedaTakashiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E25662-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E25662-000_YamadaShigeyoshiMember" xlink:label="jpcrp030000-asr_E25662-000_YamadaShigeyoshiMember" />
    <link:loc xlink:type="locator" xlink:href="jpcrp030000-asr-001_E25662-000_2024-03-31_01_2024-06-25.xsd#jpcrp030000-asr_E25662-000_YamahiroTakfumiMember" xlink:label="jpcrp030000-asr_E25662-000_YamahiroTakfumiMember" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E25662-000_ConstructionBusinessReportableSegmentMember" xlink:to="jpcrp030000-asr_E25662-000_ConstructionBusinessReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E25662-000_ConstructionBusinessReportableSegmentMember" xlink:to="jpcrp030000-asr_E25662-000_ConstructionBusinessReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E25662-000_DaimonAtsushiMember" xlink:to="jpcrp030000-asr_E25662-000_DaimonAtsushiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E25662-000_DaimonAtsushiMember" xlink:to="jpcrp030000-asr_E25662-000_DaimonAtsushiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E25662-000_HanadaKeijiMember" xlink:to="jpcrp030000-asr_E25662-000_HanadaKeijiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E25662-000_HanadaKeijiMember" xlink:to="jpcrp030000-asr_E25662-000_HanadaKeijiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E25662-000_IndustrialBusinessReportableSegmentMember" xlink:to="jpcrp030000-asr_E25662-000_IndustrialBusinessReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E25662-000_IndustrialBusinessReportableSegmentMember" xlink:to="jpcrp030000-asr_E25662-000_IndustrialBusinessReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E25662-000_IssuanceOfNewSharesRestrictedStock" xlink:to="jpcrp030000-asr_E25662-000_IssuanceOfNewSharesRestrictedStock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E25662-000_IssuanceOfNewSharesRestrictedStock" xlink:to="jpcrp030000-asr_E25662-000_IssuanceOfNewSharesRestrictedStock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E25662-000_KitatsujiIsaoMember" xlink:to="jpcrp030000-asr_E25662-000_KitatsujiIsaoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E25662-000_KitatsujiIsaoMember" xlink:to="jpcrp030000-asr_E25662-000_KitatsujiIsaoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E25662-000_KugeTetsuyaMember" xlink:to="jpcrp030000-asr_E25662-000_KugeTetsuyaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E25662-000_KugeTetsuyaMember" xlink:to="jpcrp030000-asr_E25662-000_KugeTetsuyaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E25662-000_LeisureReportableSegmentMember" xlink:to="jpcrp030000-asr_E25662-000_LeisureReportableSegmentMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E25662-000_LeisureReportableSegmentMember" xlink:to="jpcrp030000-asr_E25662-000_LeisureReportableSegmentMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E25662-000_MoriShigeoMember" xlink:to="jpcrp030000-asr_E25662-000_MoriShigeoMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E25662-000_MoriShigeoMember" xlink:to="jpcrp030000-asr_E25662-000_MoriShigeoMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E25662-000_NotesRegardingCostOfSalesTextBlock" xlink:to="jpcrp030000-asr_E25662-000_NotesRegardingCostOfSalesTextBlock_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E25662-000_NotesRegardingCostOfSalesTextBlock" xlink:to="jpcrp030000-asr_E25662-000_NotesRegardingCostOfSalesTextBlock_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E25662-000_PayrollsAllowancesAndOtherSGA" xlink:to="jpcrp030000-asr_E25662-000_PayrollsAllowancesAndOtherSGA_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E25662-000_PayrollsAllowancesAndOtherSGA" xlink:to="jpcrp030000-asr_E25662-000_PayrollsAllowancesAndOtherSGA_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E25662-000_PerformanceRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp030000-asr_E25662-000_PerformanceRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E25662-000_PerformanceRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers" xlink:to="jpcrp030000-asr_E25662-000_PerformanceRemunerationRemunerationEtcByCategoryOfDirectorsAndOtherOfficers_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E25662-000_SoejimaSugaMember" xlink:to="jpcrp030000-asr_E25662-000_SoejimaSugaMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E25662-000_SoejimaSugaMember" xlink:to="jpcrp030000-asr_E25662-000_SoejimaSugaMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E25662-000_TakahashiKenjiMember" xlink:to="jpcrp030000-asr_E25662-000_TakahashiKenjiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E25662-000_TakahashiKenjiMember" xlink:to="jpcrp030000-asr_E25662-000_TakahashiKenjiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E25662-000_UedaTakashiMember" xlink:to="jpcrp030000-asr_E25662-000_UedaTakashiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E25662-000_UedaTakashiMember" xlink:to="jpcrp030000-asr_E25662-000_UedaTakashiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E25662-000_YamadaShigeyoshiMember" xlink:to="jpcrp030000-asr_E25662-000_YamadaShigeyoshiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E25662-000_YamadaShigeyoshiMember" xlink:to="jpcrp030000-asr_E25662-000_YamadaShigeyoshiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E25662-000_YamahiroTakfumiMember" xlink:to="jpcrp030000-asr_E25662-000_YamahiroTakfumiMember_label" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
    <link:labelArc xlink:type="arc" xlink:from="jpcrp030000-asr_E25662-000_YamahiroTakfumiMember" xlink:to="jpcrp030000-asr_E25662-000_YamahiroTakfumiMember_label_1" xlink:arcrole="http://www.xbrl.org/2003/arcrole/concept-label" order="1" />
  </link:labelLink>
</link:linkbase>